Subject: FVWM: More info. Whoops! Redhat 6 prefabbed menus

From: Joel Golden <[email-masked]>
Date: Tue, 25 May 1999 15:46:37 -0500

Current config - Another Level running w/ FVWM 2.2.  Redhat 6.0
canned menus.  I've modified everything the way I want, except I'm
unclear where wmconfig is pulling its menu information from.  (Programs
- System (this is the sub-menu I'm trying to remove.)  Config files are
in /etc/X11/Anotherlevel/ fvwm2rc.xxxxx.m4.  Did I leave anything out?

Joel Golden
www.bcs-systems.com
[email-masked]
BCS
1100 71 Plaza Court
Suite 11
Springdale, AR 72764
(501)750-7475
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].